Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Nov 2019 11:33:34 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi today I try to pay the amount through my gift card worth 100 aed. but I can’t able to place the order successfully due to some error.. so again I order an enter my gift card details its showing that ther s no sufficient balance.. as I did not use the 100 aed before.. 
my card no is 1571694992111820000746779... pls solve my issues

iOS Version: 12.4.1
App Version: 8.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/231704